<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>disable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <RootNamespace>ExtensiblePortfolioSite.SDK</RootNamespace>
    <AllowUnsafeBlocks>True</AllowUnsafeBlocks>
    <GenerateDocumentationFile>True</GenerateDocumentationFile>
  </PropertyGroup>

</Project>
